/* 
Theme Name: Threefold-child
Description: Child of the Threefold theme
Author: Tom Healy
Version: 1.0
Template: Threefold-parent
Tags: threaded-comments,translation-ready,responsive,retina,hidpi,clean,modern
*/
@import url("../Threefold-parent/style.css");


#UL_1 {
    box-shadow: rgba(0, 0, 0, 0.14902) -10px 0px 16px -10px inset;
    color: rgb(119, 119, 119);
    float: left;
    
    perspective-origin: 145.75px 180.5px;
    transform-origin: 145.75px 180.5px;
    background: rgb(247, 247, 247) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(119, 119, 119);
    font: normal normal normal normal 14px/23.7999992370605px Roboto;
    margin: 0px;
    outline: rgb(119, 119, 119) none 0px;
    padding: 0px;
}/*#UL_1*/

#UL_1:after {
    clear: both;
    color: rgb(119, 119, 119);
    display: table;
    width: 1px;
    perspective-origin: 0.5px 0px;
    transform-origin: 0.5px 0px;
    content: '';
    border: 0px none rgb(119, 119, 119);
    font: normal normal normal normal 14px/0px Roboto;
    outline: rgb(119, 119, 119) none 0px;
}/*#UL_1:after*/

#UL_1:before {
    color: rgb(119, 119, 119);
    display: table;
    width: 1px;
    perspective-origin: 0.5px 0px;
    transform-origin: 0.5px 0px;
    content: '';
    border: 0px none rgb(119, 119, 119);
    font: normal normal normal normal 14px/0px Roboto;
    outline: rgb(119, 119, 119) none 0px;
}/*#UL_1:before*/

 

#A_3 {
    color: rgb(51, 51, 51);
    cursor: default;
    display: block;
    height: 23px;
    text-align: left;
    text-decoration: none;
     
    perspective-origin: 145.75px 20.5px;
    transform-origin: 145.75px 20.5px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 1px solid rgb(224, 224, 224);
    border-right: 0px solid rgb(224, 224, 224);
    border-bottom: 1px solid rgb(224, 224, 224);
    border-left: 1px solid rgb(224, 224, 224);
    font: normal normal normal normal 14px/23.7999992370605px Roboto;
    list-style: none outside none;
    outline: rgb(51, 51, 51) none 0px;
    padding: 8px 17.5px;
    transition: all 0.1s linear 0s;
}/*#A_3*/

#LI_4 {
    color: rgb(119, 119, 119);
    
     
    perspective-origin: 145.75px 20px;
    transform-origin: 145.75px 20px;
    border: 0px none rgb(119, 119, 119);
    font: normal normal normal normal 14px/23.7999992370605px Roboto;
    list-style: none outside none;
    outline: rgb(119, 119, 119) none 0px;
    transition: all 0.2s linear 0s;
}/*#LI_4*/

#A_5 {
    color: rgb(153, 153, 153);
    display: block;
    text-align: left;
    text-decoration: none;
    
    perspective-origin: 145.75px 20px;
    transform-origin: 145.75px 20px;
    border-top: 0px solid rgb(224, 224, 224);
    border-right: 1px solid rgb(224, 224, 224);
    border-bottom: 1px solid rgb(224, 224, 224);
    border-left: 1px solid rgb(224, 224, 224);
    font: normal normal normal normal 14px/23.7999992370605px Roboto;
    list-style: none outside none;
    outline: rgb(153, 153, 153) none 0px;
    padding: 8px 17.5px;
    transition: all 0.1s linear 0s;
}/*#A_5*/

 #A_5:hover {
  background-color: white;
}

 

@media screen and (min-width: 768px) {


}
